Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# yy_buffer_state Struct Reference

List of all members.

## Public Attributes
FILE * | yy_input_file
char * | yy_ch_buf
char * | yy_buf_pos
yy_size_t | yy_buf_size
int | yy_n_chars
int | yy_is_our_buffer
int | yy_is_interactive
int | yy_at_bol
int | yy_fill_buffer
int | yy_buffer_status

## Member Data Documentation

int yy_buffer_state::yy_at_bol

char* yy_buffer_state::yy_buf_pos

yy_size_t yy_buffer_state::yy_buf_size

int yy_buffer_state::yy_buffer_status

char* yy_buffer_state::yy_ch_buf

int yy_buffer_state::yy_fill_buffer

FILE* yy_buffer_state::yy_input_file

int yy_buffer_state::yy_is_interactive

int yy_buffer_state::yy_is_our_buffer

int yy_buffer_state::yy_n_chars

The documentation for this struct was generated from the following file:

- PSDL_l.cpp